@import 'css3-mixins';

#export_container {
  .tab-loading {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: center center;
    height: auto;
    z-index: 1;
  }
  &.disabled {
    @include opacity(0.4);
    pointer-events: none;
  }

  li.check_boxes {
    li.choice {
      display: block;
      margin-bottom: 5px;
      input {
        margin-right: 5px;
      }
    }
  }
}